{% extends 'base/base.html' %}
{% load static %}
{% block content %}

<style>
	body,
	html {
		height: 100%;
		margin: 0px auto;
		font-family: Arial, Helvetica, sans-serif;
	}

	* {
		box-sizing: border-box;
	}

	.bg-image {
		/* The image used */
		background-image: url("/static/images/salon.jpg");

		/* Add the blur effect */
		filter: blur(8px);
		-webkit-filter: blur(8px);

		/* Full height */
		height: 40%;

		/* Center and scale the image nicely */
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	/* Position text in the middle of the page/image */
	.bg-text {
		background-color: rgb(0, 0, 0);
		/* Fallback color */
		background-color: rgba(0, 0, 0, 0.4);
		/* Black w/opacity/see-through */
		color: white;
		font-weight: bold;
		border: 3px solid #f1f1f1;
		position: absolute;
		top: 25%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 2;
		width: 80%;
		padding: 20px;
		text-align: center;
	}

	tr,
	td,
	h4 {
		font-weight: 800;
		font-size: 20px;
	}
</style>
{% block header %}
<div class="bg-image"></div>

<div class="bg-text">
	<!-- <h2>Blurred Background</h2> -->
	<h1 style="font-size:50px; text-transform: capitalize;">{{services.title}}</h1>
	<!-- <p>And I'm a Photographer</p> -->
</div>
{% endblock header %}
<div class="container" style="margin-top: 5%;width: 90%;">
	<div class="row">
		<div class="col-md-12">
			<div class="secHeader">

			</div>
			<div class="glView">
				<div class="imgSwitch">
					<div class="row">
						{% for item in services.items %}
						{% if item.name|length > 1 %}
						<div class="col-xs-12 col-sm-4 col-md-4">
							{% else %}
							<div class="col-xs-12 col-sm-4 col-md-12" style="text-align: center;">
								{% endif %}
								<h1>{{item.name}}</h1><br>
										{% for service in item.all_services %}
										<h4>{{service|safe}}</h4>
										{% endfor %}
								</div>
								{% endfor %}
							</div>
							<!-- <div class="loadit"><button type="button" class="btn btn-primary">Load More</button></div> -->
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- e/o section3 -->
		{% endblock %}